﻿.main-content {
    width: 100% -4rem;
    height: 100% -4rem;
    padding: 2rem;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.75rem;
}

.title{
    font-size: 3.5rem;
}